@charset "UTF-8";
/* CSS Document */

/*______________________________________________ BASIC STYLES */

body { background-color: rgb(235,232,227);
		font-family: Arial, Helvetica, sans-serif;
		}

#wrapper {
	width: 1010px;
	margin: 0 auto;
	}

p { font-size: 12px;
	color: #887e6e;
	line-height: 14px;
	padding-top: 10px; 
	padding-bottom: 15px;
	border-bottom: 2px dotted #887e6e;
	margin-bottom: 5px;
}

h1 { font-size: 30px;
	color: #f26649;
	}
	
h2 { font-size: 16px;
	color: #f26649;
	margin-top: 15px;
	}

h3 { font-size: 12px;
	 color: #887e6e;
	 font-weight:bold;
	 margin-top: 5px;
	}

.pnorule {
	border-bottom: none;
	padding-bottom: 0;
}



hr { clear: both;
	border: 0;
    border-bottom: 2px dotted rgb(136,126,110);
    background: white;
}

a:link, a:visited { text-decoration: none;
			color: #887e6e;
			}
			
a:hover, a:active {
	text-decoration: none;
	color: #f26649;
}	


/*______________________________________________ HEADER STYLES */

#header { 
		float: left;
		margin: 10px auto;
		width: 770px;
}


#headlogo img { float: left;
	padding: 9px 16px 7px 32px;
	background-color: white;
	border-radius: 12px 0 0 0;
}

#headnav { float: left;
width: 410px;
height:71px;
background-image:url(../img/header_nav_background.jpg);
}

#headnav ul  {
	margin-left: 13px;
	margin-top: 12px;
}

#headnav ul li {
	text-transform:uppercase;
	font-size: 11px;
	display: inline;
	padding: 20px 10px 10px 18px;
	}
	
#headnav p {
	margin-left: 20px;
	color: white;
	font-size: 17px;
	border-bottom: none;
	padding-top: 18px;
	}


#headimage { float: left;
padding: 0 10px;
background-color: white;
border-radius: 0 12px 12px 12px;
box-shadow: 3px 2px 3px #CDCDCD;
}

#headnav a:link { text-decoration:none;
			color: #887e6e;
			}



/*______________________________________________ NAVIGATION STYLES */

#nav {  float: left;
		width: 706px;
		height: 36px;
		background-color: rgb(136,126,110);
		margin-top: 5px;
		border-radius: 12px 12px 0 0;
		}
		
#nav ul { padding: 10px 22px;
align: center;
		
}		
		
		
#nav ul li { display: inline;
			text-align: center;
			font-size: 13px;
			margin: 0 13px;
			padding-right: 28px;
			border-right: 1px dotted #FFFFFF;
			}

#nav .navend { border: none;
				margin-right: 0;
				padding-right: 10px;
			}
	
			
#nav a:link, #nav a:visited  { 
color: #FFFFFF;
}
#nav a:hover, #nav a:active {
	color: #dbd4cc;
}	
		

/*______________________________________________ SIDEBAR STYLES */

#sidebar { 
float: right;
}

#servicestab {
		width: 175px;
		height: 24px;
		background-color: rgb(136,126,110);
		margin-top: 80px;
		border-radius: 10px 10px 0 0;
		font-size: 16px;
		text-align: center;
		padding-top: 8px;
		box-shadow: 3px 3px 3px #CDCDCD;		
}

#servicesbar { width: 230px;
	background-color: white;
	border-radius: 0px 12px 12px 12px;
	box-shadow: 3px 3px 3px #CDCDCD;
}


#servicesbar ul li { 
	background-color: #dbd4cc;
	margin-bottom: 10px;
	font-size: 12px;
	height: 91px;
	}
	
	
#servicesbar ul .first { border-radius: 0 12px 0 0;
}	
	
#servicesbar ul .last { border-radius: 0 0 12px 12px;
}

#servicestab a:link, #servicestab a:visited {
	color: white;
}

#servicestab a:hover, #servicestab a:active {
	color: #dbd4cc;
	}

#servicesbar ul li img { margin-right: 10px;
float: left;
margin-right: 20px;
}

#servicesbar ul li p { 
border-bottom: none;
padding-top: 40px;

}


.isologo {
	margin-top: 10px;
	text-align: center;
	background-color: white;
	border-radius: 12px 12px 12px 12px;
	padding: 13px 0;
	box-shadow: 3px 3px 3px #CDCDCD;
}	
		

/*______________________________________________ CONTENT STYLES */

#content { float: left;
		width: 530px;
		background-color: white;
		border-radius: 0 12px 12px 12px;
		padding: 36px 114px;
		box-shadow: 3px 3px 3px #CDCDCD;
		}
#content img { margin: 20px 0;
}

#content .leftmiddle { 
padding: 0 16px;
margin: 20px 16px;
border-left: 2px dotted rgb(136,126,110);
border-right: 2px dotted rgb(136,126,110); 
}

#content ul li { font-size: 12px;
	color: rgb(136,126,110);
	line-height: 14px;
	padding-top: 10px; 
	margin-bottom: 5px;
	list-style-type:circle;
	}
	
#content ul {
	float: left;
	margin-left: 15px;
	margin-right: 50px;
	padding-bottom: 20px;
}

.lastlist {
		float: left;
	margin-left: 15px;
	padding-right: 80px;
}

#contact {
	width: 160px;
	float: left;
	margin-right: 30px;
}

#content .map  { 
	float: right;
	padding: 0px;
	margin: 0px;
}

#bottomimg {
	float: right;
	width: 528px;
	margin-top: 10px;
	
}


/*______________________________________________ FOOTER STYLES */


#footer { float: left;
		width: 974px;
		height: 30px;
		margin-top: 15px;
		background-color: #f26649;
		border-radius: 10px;
		padding: 18px;
}
		
#footer ul li {
	display: inline;
	font-size: 12px;
	margin: 0 10px;
	padding-right: 10px;
	color: white;
}

#footer a:link, #footer a:visited {
	color: white;
}

#footer a:hover, #footer a:active {
	color: #dbd4cc;
}